<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" vangles="1" name="a_">
    <scales>
      <scale cols="6" tile_width="885" tile_height="884" width="5306" value="100.0" rows="4" height="3536"/>
      <scale cols="3" tile_width="885" tile_height="884" width="2653" value="50.0" rows="2" height="1768"/>
      <scale cols="2" tile_width="663" tile_height="884" width="1326" value="25.0" rows="1" height="884"/>
      <scale cols="1" tile_width="1024" tile_height="682" width="1024" value="19.3" rows="1" height="682"/>
      <scale cols="1" tile_width="768" tile_height="511" width="768" value="14.5" rows="1" height="511"/>
      <scale cols="1" tile_width="512" tile_height="341" width="512" value="9.6" rows="1" height="341"/>
      <scale cols="1" tile_width="256" tile_height="170" width="256" value="4.8" rows="1" height="170"/>
      <scale cols="1" tile_width="128" tile_height="85" width="128" value="2.4" rows="1" height="85"/>
    </scales>
    <images maxWidth="5306" ext="jpg" maxHeight="3536" name="a_"/>
  </sequence3d>
  <images>
    <img width="5308" name="4_63674_LL_2D_0001.jpg" height="3536"/>
  </images>
  <properties>
    <property type="text" name="name">4_63674_LL</property>
    <property type="text" name="author"></property>
    <property type="text" name="category1">KWA_100080563</property>
    <property type="text" name="category2"></property>
    <property type="text" name="sku"></property>
  </properties>
</orbitvu>
